Bug 195797 - Review Request: xorg-x11-drv-ast
Review Request: xorg-x11-drv-ast
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
: 195756 (view as bug list)
Depends On:
Blocks: FC-ACCEPT
  Show dependency treegraph
 
Reported: 2006-06-17 17:16 EDT by Mike A. Harris
Modified: 2013-01-09 20:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-21 16:22:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2006-06-17 17:16:44 EDT
Spec URL: cvs co xorg-x11-drv-ast ; cd devel
SRPM URL: cvs co xorg-x11-drv-ast ; cd devel ; make srpm

Description: New video driver rpm package for "ASPEED Technologies" video
hardware.  This video driver is new to the X11R7.1 release, and supports
a single new video card produced by ASPEED.

The rpm package I have prepared was created by copying the existing Fedora
Core "mga" driver package, and doing search and replace s/mga/ast/ on it.

Rationale for including this package, is to be able to provide the complete
set of all video drivers supplied by X.Org for the architectures we support.

Testing:  We do not have any ASPEED video hardware, and are relying on the
testing performed by ASPEED themselves, X.Org as part of the X11R7.1 release,
and the users who are already using the driver from downloading and building
it themselves.

I have filed a tracking bug for this as well:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=195756
Comment 1 Jesse Keating 2006-06-17 17:37:50 EDT
Package meets guidelines, builds on appropriate arches, and passes rpmlint. 
Approving.

Also adding to dist, assuming Bill would say yes (:
Comment 3 Jesse Keating 2006-06-17 17:41:26 EDT
I went ahead and added it to bugzilla as well.
Comment 4 Mike A. Harris 2006-06-17 17:43:30 EDT
*** Bug 195756 has been marked as a duplicate of this bug. ***
Comment 5 Bill Nottingham 2006-06-17 20:49:33 EDT
Sure, works for me. What's an ASPEED?
Comment 6 Mike A. Harris 2006-06-19 04:31:01 EDT
(In reply to comment #5)
> Sure, works for me. What's an ASPEED?

Aspeed Technologies is the name of the company that produces the hardware.
They contributed their driver to XFree86 (4.6.0) and X.Org (7.1).

Comment 7 Jesse Keating 2006-06-21 16:22:57 EDT
Package was pushed to rawhide.

Note You need to log in before you can comment on or make changes to this bug.